130,578+ downloads

0
Hi Friends, Is possible to install Sellacious in a website version Joomla 3.1.1?
Thanks!!
Replies (4)
Asfaque Ali Ansari Accepted Answer Pending Moderation
Team
  1. Replied more than a month ago
  2. #Permalink
Hi,

Sellacious is supportable from Joomla v3.8x, but not on previous versions.

Thanks
Team Sellacious
Sahil Accepted Answer Pending Moderation
Team
  1. Replied more than a month ago
  2. #Permalink
Hi Jose,

I suggest you to upgrade your Joomla.

Thanks.
ssnobben Accepted Answer Pending Moderation
  1. Replied more than a month ago
  2. #Permalink
Yes thats good to know bcs I am interested to use Sellaciuos for Joomla 3.8.3 and to use it with Joomla 3.1.1 is stone age and very insecure for sure.

When is a new update coming and the new version also support Joomla 3.8.3?
Asfaque Ali Ansari Accepted Answer Pending Moderation
Team
  1. Replied more than a month ago
  2. #Permalink
Hi,

Very soon, within this month we have planned to release the new version of sellacious.

Thanks
Team Sellacious
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.
Sorry, the discussion is currently locked. You will not be able to post a reply at the moment.
Support is Offline
Support Hours
Monday To Saturday
From 09:00 To 21:00 IST
Sellacious Time 00:00:00

Login

?
?